Version: media-sound/aylet 0.5:0

Depends On: sys-libs/ncurses gtk? ( x11-libs/gtk+:2 ) virtual/pkgconfig

USE Flags:gtk

0.5
"amd64 ~ppc sparc x86"
comments powered by Disqus